﻿@charset "utf-8";
.section {
	width: 100%;
	height: 100px;
	margin-bottom:50px;
}
.section2 {
	width: 100%;
	height: 65px;
	margin-bottom:20px;
}
.info {
	width: 100%;
	height: 100%;
	overflow-y: scroll;
	border-left:#d0d0d0 inset 2px;
	border-right:#d0d0d0 inset 2px;
	border-bottom:#d0d0d0 inset 2px;
}
.info2 {
	width: 100%;
	height: 100%;
}
.section h2 {
	padding: 2px 5px 0px 5px;
	font-size: 16px;
	color: #fff;
	border-bottom: 3px solid #823C34;
	background: #98534B;
}
.section2 h2 {
	padding: 2px 5px 0px 5px;
	font-size: 16px;
	color: #fff;
	border-bottom: 3px solid #823C34;
	background: #98534B;
}

.info dl dt {
	clear: left;
	float: left;
	width: 20%;
	font-size: 12px;
	line-height: 1.4;
	padding: 10px 0.5em;
}
.info2 dl dt {
	clear: left;
	float: left;
	width: 20%;
	font-size: 12px;
	line-height: 1.4;
	padding: 10px 0.5em;
}

.info dl dd {
	margin-left: 0;
	padding: 10px 0.5em 10px 8em;
	font-size: 12px;
	line-height: 1.4;
	background: url("images/bg_line.gif") 0 100% repeat-x;
}
.info2 dl dd {
	margin-left: 0;
	padding: 10px 0.5em 10px 1em;
	font-size: 16px;
	line-height: 1.4;
	background: url('images/bg_line.gif') repeat-x 0 100%;
}
